// Here you can add other styles
.navbar-brand {
	background-image: url("../../images/kriya.png") !important;
}
.main .statsRow {
	height: 55px;
	background-color: #fff;
    border-bottom: 1px solid #c2cfd6;
	padding: 0 30px;
}
.statsRow {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}